@echo off

echo.
echo This batch file changes the default CAMS views
echo for Football Pro '95 to views similar to those
echo found in the original Football Pro.
echo.
echo Before changing these views, all saved games must be 
echo completed or deleted.
echo.
echo  * If you PRESS ANY KEY TO CONTINUE, the saved games
echo    will be deleted for you.
echo.
echo  * If you do not want the saved games to be deleted,
echo    press CTRL+C now to exit and finish the saved games.
echo.
pause

rem  *** This deletes the CAMS defaults and replaces them
rem  *** with one that emulates the defaults from Football Pro.

chk4game.exe -y
erase a.cfg
copy oldpro.cfg a.cfg

echo.
echo.
echo        ______________________________________________ 
echo.                                              
echo            The default CAMS views are now the views       
echo            from the ORIGINAL Football Pro.           
echo.                                             
echo        ----------------------------------------------        
echo.    
echo.   

:END
